<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>450</ActualMaxLuminance>
	<ActualMinLuminance>4</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>1</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.7100,0.7100,0.7100</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>